@charset "UTF-8";
/* CSS Document */
/* Written by Danyel.Maus@gmx.de */
/* and by Martina*/
/*
Dieser Rahmen dient als Hilfsmittel
für die opxische Kontrolle des Layouts
und nicht als Designelement. Nur bei Bedarf hinzuschalten.
*/
.blackborder_1px
{
	border:1px #000 solid;
}

/*
#################################################
#     Allgemeines Seitenlayout                  #
#################################################
*/

body, html
{
	height:100%;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
  font-family: "candara", verdana, Arial, Helvetica, Sans-Serif;
	background-color: #C9DAEE;
  background-image: URL('/images/bg_line_front.gif');
	background-repeat: repeat;
	scrollbar-base-color: #ad2f4b;
	scrollbar-face-color: #ad2f4b;
	scrollbar-track-color: #C9DAEE;
	scrollbar-arrow-color: #C9DAEE;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#C9DAEE;
	scrollbar-darkshadow-color:#FFFFFF;
}
h1 { color: #ad2f4b;
     font-family:"candara", verdana, Arial, Helvetica, Sans-Serif;
	  font-size:16px;	
		font-weight: bold;
		margin: 0px;
}
h2 { color: #ad2f4b;
     font-family: "candara", verdana, Arial, Helvetica, Sans-Serif;
	  font-size:16px;
		font-weight: bold;
		margin: 0px;
}
td, div, span, body
{
	font-family: "candara", verdana, Arial, Helvetica, Sans-Serif;
	font-size:12px;
}

td
{
	color:#FFF;
}

div, span
{
	color:#000;
}

.menu:link, .menu:active, .menu:visited
{
	color:#FFF;
	text-decoration: none;
	font-family: "candara",  verdana, Arial, Helvetica, Sans-Serif;
	font-size:13px;
	font-weight:normal;
	border:0px;
}
td a.menuOn:link, a.menuOn:active, a.menuOn:visited, a.menuOn:hover
{
	color:#ad2f4b;
	text-decoration: none;
	font-family: "candara",  verdana, Arial, Helvetica, Sans-Serif;
	font-size:13px;
	font-weight:normal;
	border:0px;
	
}

a.menu:hover
{
	text-decoration:none;
}

a.footer:link, a.footer:active, a.footer:visited
{
	color:#ad2f4b;
	text-decoration:none;
	font-size: 12px;
}

a.footer:hover
{
	text-decoration:underline;
}

a.favbutton {
    background: transparent url('/images/favbutton.png') no-repeat;
    height: 19px;
	width:81px;
    float: left;
    text-decoration: none;
	padding:0px;
	font-size:10px;
}

div.favbutton
{
	height:19px;
	width:81px;
	color:#ad2f4b;
	vertical-align:baseline;
	padding-left:7px;
	padding-top:2px;
	font-size:10px;
}

#mainCon	/* Haupxcontainer, in dem sich alles weitere abspielt     */
			/* Container ist horizontal zentriert und hat 100% HÃ¶he   */
{
	position:relative;
	top: 0px;
	width:824px;
	min-height: 100%;
	height:auto !important; /* moderne Browser */
	height:100%; /* IE */
	margin:0 auto;
	margin-bottom:0px;
	z-index:2;
}

#contentMainlayer
{
	position:relative;
	left:37px;
	top:30px;
	width:730px;
	float:left;
}

#header /* Seitenkopfgrafik */
{
	margin-left:12px;
	width:799px;
	height:119px;
	background-image:url(/images/header.jpg);
	z-index:3;
}

#teaser
{
	margin-left:12px;
	width:799px;
	clear:both;
}

#teaserpic
{
	clear:both;
	float:left;
	margin:0;
	width:538px;
	height:240px;
}

#teaser-searchbox /* Das ist die komplette Box rechts vom Teaserbild */
{
	/*margin-left:538px;
	margin-top:-240px;*/
	float:right;
	width:261px;
	height:240px;
	background-image:url(/images/searchbox_header.jpg);
	background-repeat:no-repeat;
	background-color:#C9DAEE;
}

#searchfieldposition /* Hier werden die Suchfelder positioniert */
{
	margin-top:80px;
	margin-left:48px;
	width:176px;
}

#menu01 /* obere Navigationsleiste */
{
	margin-left:12px;
	width:799px;
	height:28px;
	background-color:#ad2f4b;
	

}

#menutable01 /* Tabellenformatierung innerhalb des Layers #menu01 */
{
	table-layout:auto;
	width:100%;
	height:28px;
	border-width:0px;
	margin:0px;
	padding-left:5px;
	padding-right:5px;
}

td.menu, div.menu, span.menu
{
	vertical-align:middle;
	text-align:center;
	font-weight:normal;
	font-size:12px;
}

td.menuOn, div.menuOn, span.menuOn
{
	vertical-align:middle;
	text-align:center;
	font-weight:normal;
	font-size:12px;
	background-color: #A68F99;
}

#menu02
{
	clear:both;
	margin-left:12px;
	width:799px;
	height:28px;
	margin-top:0px;
	}

#menutable02 /* Tabellenformatierung innerhalb des Layers #menu01 */
{
	width:100%;
	height:28px;
	border-width:0px;
	margin:0px;
	padding:0px;
}

td.spacer2px
{
	width:2px;
}

td.btn01
{
	text-align:center;
	vertical-align:middle;
	font-weight:normal;
	font-size:14px;
	width:178px;
	background-color:#ad2f4b;
}

td.btn02
{
	text-align:center;
	vertical-align:middle;
	font-weight:normal;
	font-size:14px;
	width:178px;
	background-color:#ad2f4b;
}

td.btn03
{
	text-align:center;
	vertical-align:middle;
	font-weight:normal;
	font-size:14px;
	width:178px;
	background-color:#ad2f4b;
}

td.btn04
{
	text-align:center;
	vertical-align:middle;
	font-weight:normal;
	font-size:12px;
	width:259px;
	background-color:#ad2f4b;
	color:#FFFFFF;
}

.formSelect
{
	width:176px;
	height:17px;
	border: 1px solid #ad2f4b;
	font-size:11px;
	color:#ad2f4b;
}

.sortSelect
{
	width:124px;
	height:17px;
	border: 1px solid #ad2f4b;
	font-size:11px;
	color:#ad2f4b;
}

#formInput-txt
{
	width:150px;
	height:14px;
	border: 1px solid #ad2f4b;
	font-size:11px;
	color:#ad2f4b;
	padding:0;
	padding-top:1px;
	padding-left:5px;
}


#footer
{
	width:799px;
	bottom:0px;
	margin-top:20px;
	margin-left:12px;
	margin-bottom:10px;
}

#footerline
{
	height:4px;
	width:100%;
	border:none;
	margin-bottom:0px;
	background-color:#ad2f4b;
}

#footertext
{
	margin-left:20px;
	margin-top:13px;
	float:left;
	font-size:10px;
	font-weight:bold;
	color:#ad2f4b;
}

#footerlogo
{
	margin-top:0px;
}

/*
#################################################
#    Container für Objektliste auf Haupxseite   #
#################################################
*/

#listItem
{
	width:730px;
	height:210px;
	background-color:#FFF;
	margin-bottom:36px;
	float:left;
	font-family:  verdana, arial, helvetica;
}

#listQuadruple
{
	height:208px;
	width:312px;
	float:left;
}

.listQuadruplePic
{
	border:none;
	margin-top:2px;
	margin-left:2px;
	float:left;
}

#listDetailBox
{
	float:right;
	width:414px;
	height:204px;
	margin-top:2px;
	margin-right:2px;
}

#listObjHeader
{
	background-color:#e5e5e5;
	width:100%;
	height:26px;
}

#listObjCat
{
	font-size:11px;
	float:left;
	height:26px;
	text-indent:11px;
	line-height:26px;
	font-weight:bold;
}

#listObjPrice
{
	font-size:11px;
	float:right;
	width:140px;
	height:26px;
	padding:0;
	line-height:26px;
	font-weight:bold;
}

#listTextBox
{
	width:242px;
	height:162px;
	padding-left:10px;
	padding-top:15px;
	padding-right:3px;
	font-size:10px;
	float:left;
	text-align:left;
}

#listObjTitel
{
	border-bottom: 1px #999 solid;
	font-size:10px;
	margin-bottom:10px;
	text-align:left;
}

#listDetailFieldBox
{
	float:right;
	width:145px;
	height:180px;
	padding:0px;
}

.listDetailField
{
	background-color:#e5e5e5;
	width:100%;
	height:26px;
	margin-top:2px;
	text-indent:5px;
	line-height:26px;
}

/*
#################################################
#    Container für Objekt-Detailansicht         #
#################################################
*/

#detMainCont
{
	float:left;
	width:730px;
	padding:0px;
	margin:0px;
	margin-bottom:20px;
}

#detTopLine
{
	top:0px;
	clear:left;
	width:100%;
	height:27px;
	background-color:#b5c4d6;
	margin-bottom:10px;
}

#detTitel
{
	float:left;
	height:27px;
	line-height:27px;
	text-indent:3px;
	font-weight:normal;
	font-size: 12px;
}

#detPreis1
{
	float:right;
	height:27px;
	line-height:27px;
	margin-right:3px;
	font-weight:normal;
	font-size: 12px;
}

#detBigPic
{
	float:left;
	width:604px;
	height:404px;
	margin-bottom: 10px;
}

#detThumbrowRight
{
	float:right;
	width:115px;
	height:478px;
	margin:0px;
}

#detThumbrowBottom
{
	float:left;
	height:73px;
	margin:0px;
	padding:0px;
}

#detRightThumb
{
	width:115px;
	height:81px;
}

#detTextLeft, #detTextRight, #detTextMiddle
{
	float:left;
	margin-top:14px;
}

#detTextLeft
{
	width:153px;
}

#detTextRight
{
	width:153px;
}


#detTextMiddle
{
	width:406px;
	height: 212px;
	background-color:#b5c4d6;
	padding:4px;
	margin-left:5px;
	margin-right:5px;
}

.detUpperTextfield
{
	background-color:#b5c4d6;
	color:#000;
	width:153px;
	height:28px;
	vertical-align:middle;
	border-bottom: 4px solid #c9daee;
	text-indent:3px;
	padding:0;
	
}

.detUpperTextfieldLeft
{
	background-color:#b5c4d6;
	color:#000;
	width:123px;
	height:28px;
	vertical-align:middle;
	border-bottom: 4px solid #c9daee;
	text-indent:3px;
	padding:0;
	
}

.detUpperTextfieldRight
{
	background-color:#b5c4d6;
	color:#000;
	width:30px;
	height:28px;
	text-align:right;
	vertical-align:middle;
	border-bottom: 4px solid #c9daee;
	padding:0;
	
}

.detLowerTextfield
{
	background-color:#b5c4d6;
	width:153px;
	height:28px;
	line-height:28px;
	text-indent:3px;
}

.detSubmitBtn
{
	margin-right:5px;
	border:none;
}

.detTraceLine a:link, a:active, a:visited
{
	font-weight:bold;
	color:#ad2f4b;
	text-decoration:none;
}

.detTraceLine a:hover
{
	text-decoration:underline;
}

.detTraceLine
{
	margin-top:0px;
	float:left;
	width:730px;
	height:28px;
	line-height:28px;
	text-align:center;
	color:#ad2f4b;
	font-weight:bold;
}

/*
#################################################
#    Container für Kartenansicht (Regionsinfos) #
#################################################
*/

#malleMap
{
	width:680px;
	background-color:#b5c4d7;
	float:left;
	padding:25px;
}

#malleMapLeft
{
	float:left;
	/*margin-left:25px;
	margin-top:25px;*/
	width:475px;
}

.regionHeadline
{
	font-size:14px;
	font-weight:bold;
	color:#F00;
	margin-bottom:25px;
}

#landscapeScroller
{
	float:right;
	width:170px;
}
#schirm
{
	float:left;
	left: 25px; 
	top: 735px;
	position:absolute;
}

.regionIcon
{
	vertical-align:top;
	font-size:10px;
	color:#000;
}

/*
#################################################
#    Container für Standardcontent              #
#################################################
*/

#standardContent
{
	width:680px;
	background-color:#b5c4d7;
	float:left;
	padding:25px;
}

#standardContentLeft
{
	float:left;
	width:420px;
	text-align:justify;
	min-height:400px;
}

.standardContentHeadline
{
	font-size:14px;
	font-weight:bold;
	color:#ad2f4b;
	margin-bottom:15px;
}

.standardContentRight
{
	background-color:#c4d0de;
	float:right;
	width:200px;
	padding:10px;
	margin-bottom:15px;
	font-size:11px;
}

.standardContentRight a.black:link, a.black:active, a.black:visited
{
	font-size:11px;
	color:#000;
	text-decoration:none;
	border-bottom:1px #666 solid;
}

.standardContentRight a.black:hover
{
	text-decoration:none;
	border-bottom:none;
}


.formInput-txt-email
{
	color: #666;
	font-size:10px;
	border:1px #ad2f4b solid;
	width:174px;
	height:14px;
	padding:0;
	padding-top:1px;
	padding-left:5px;
}

